Subject: P47 Info
From: Allan Wynrib <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jan 2003 19:54:11 -0800

Steve

Here's a quick thing on my Jug. Use it as you see fit.

*************
The model depicts a Republic P-47D-30 of 134 Squadron (renumbered as 131 Squadron) RAF at Ulunderpet, India in the summer of 1945. 

It is built from the Hasegawa kit with a Black Box cockpit (actually, I won the cockpit as a door prize and had to buy the kit to put it in) which includes the correct non-corrugated floor and a Curtiss wide blade propeller from KMC. In addition to the resin, the intercooler doors in the fuselage sides have been closed and the trim flap at the midpoint of the aileron on the right wing has been replaced with a fixed trim tab at the inboard end made from .010 stainless steel (the P-47, apparently, only had a movable trim tab on the port wing). The bomb racks carry a pair of British 500 lb bombs in place of the usual US version, just because. The decals are from Aeromaster, applied to a paint job of RAF Dark Earth and US Olive Drab over US Medium Gray to represent the field repaint that likely occured on delivery (or so I'm told). All paints are Modelmaster enamels.

I built this model as part of a "build anything you want as long as it flies, it's a South-East Asia subject from WW II, non-American, non-Japanese and don't take forever about it" project with a couple of friends from our club. Hopefully their work will show up here soon too. 

*************

Well, there you go. I hope that's good enough but if not, feel free to change it, make stuff up, or whatever.

Get in touch if you need anything else and if not, I'll see you next month, hopefully with a new Typhoon if I can get off my butt.

Allan Wynrib (in case you didn't know the spelling)